Ticket #44100

SPECENUM_NAME_UPDATER

Open Date: 2022-03-14 12:54 Last Update: 2022-03-28 19:47

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Required by #42959 (and any future ruleset format update that changes names in relevant specenums): Add macro SPECENUM_NAME_UPDATER. When defined, _by_name() method of the specenum contains call to callback function to update the name passed to the function.

Ticket History (3/4 Histories)

2022-03-14 12:54 Updated by: cazfi
  • New Ticket "SPECENUM_NAME_UPDATER" created
2022-03-18 01:26 Updated by: cazfi
  • Resolution Update from None to Accepted
2022-03-28 19:47 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login